#### D.15.3.46 toddPoly

Procedure from library `chern.lib` (see chern_lib).

Usage:
  toddPoly(td, t); td list of polynomials, t polynomial

Return:
  polynomial

Purpose:
  computes the polynomial in t corresponding to the Todd class

Note:
  does the same as chernPoly(...)

Example:

    LIB "chern.lib";
    ring r=0, (td(1..5), c(1..5), t), ds;
    list l=td(1..5);
    // get the polynomial 1 + td(1)*t + td(2)*t^2 + ... + td(5)*t^5
    print( toddPoly(l, t) );
    ==> 1+td(1)*t+td(2)*t^2+td(3)*t^3+td(4)*t^4+td(5)*t^5

User manual for Singular version 4-0-3, 2016, generated by texi2html.